<%= form_with(model: associate, local: true) do |form| %>
  <% if associate.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(associate.errors.count, "error") %> prohibited this associate from being saved:</h2>

      <ul>
      <% associate.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :nome %>
    <%= form.text_field :nome, id: :associate_nome %>
  </div>

  <div class="field">
    <%= form.label :email %>
    <%= form.text_field :email, id: :associate_email %>
  </div>

  <div class="field">
    <%= form.label :cargo %>
    <%= form.text_field :cargo, id: :associate_cargo %>
  </div>

  <div class="field">
    <%= form.label :saldo %>
    <%= form.text_field :saldo, id: :associate_saldo %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
